body {
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	height:100%; /* 100 % height */
	background-image: url(J0143750.gif);
	font-size: 100%;
	line-height:1.3;
	font-family: Verdana;
	min-width:600px;
}

.parasol { font-size:76%; line-height:1; }

/* le header et le footer ne sont pas inclus dans le content */
#header {
	width:100%;
	height:3em;
	top: 0;
	z-index:10; /* Prevent certain problems with form controls */
	background:#ddd;
	text-align:center;
}

#footer {
	width:100%;
	height:25px;
	bottom:0;
	z-index:10; /* Prevent certain problems with form controls */
	background:#ddd;
	text-align:center;
	padding-top:5px; 
}

.posabsolute { position:absolute; }

#content {
	margin-left:15px;
	margin-right:15px;
	margin-top:15px;
	margin-bottom:15px;
	
}

.blocintro {
	width:50%;
	margin-left:25%;
	background-color:lavender;
	text-align:center;
}

p { text-align: justify;	}

h2 { text-align: center; }

h3 {  margin-left: 20px; }

p { margin-left: 20px; }

ul { margin-left: 20px; }

q , blockquote { font-weight: bold; }

.image_left { 
   border: 0px;
   margin-left: 0px;
   margin-right: 20px;
   margin-bottom: 10px;
   
   float: left;
	}

table {
padding-left:20px;
border:none;
}

#menu {
/*position: fixed; /* placement du menu, à modifier selon vos besoins */
margin-left:5%;
float: left;
left: 40px;
z-index:100;
width: 100%; /* correction pour Opera */
}

#menu dl {
float: left;
width: 13em;
font-size:large;
font-family:Verdana;
}

#menu dl span {display: none;}

#menu dl:hover span {display: block;
position:absolute;
   /* top: 180px; left: 0;   padding: 5px; margin: 10px; z-index: 100;    background: black;*/
   text-align: center;
   font-size:medium;
   width:13em;
}


#menu dt {
cursor: pointer;
text-align: center;
font-size: 18px;
background: aqua;
margin: 2px;
}

#menu li {
text-align: center;
background: lightyellow;
border: 1px solid black; 
}

#menu li a, #menu dt a {
color: black;
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
}
   
#menu li :hover, #menu li :focus, #menu dt :hover {
color: black;
background: aqua;
display: block;
}

/* valeurs qui s'appliquent à  dl, dt,dd,ul et li, du menu seulement*/
#menu dl, #menu dt, #menu dd, #menu ul, #menu li {
margin: 0;
padding: 0;
list-style-type: none;
}

 .bloc1,.bloc2,.bloc3,.bloc4 {
width:55%;
font-family :Verdana;
text-align:center;
}
 .bloc1 {  height:220px; background-color:#66FF00; }
 .bloc2 {  height:220px; background-color:#99CCFF; }
 .bloc3 {  height:220px; background-color:#99CCCC; }
 .bloc4 {  height:220px; background-color:#CCFFFF; }

 .image1,.image2,.image3,.image4 {
 width: 400px;
 height:200px;
 }
 
  .bloc1A,.bloc2A,.bloc3A,.bloc4A {
 clear:right;
float:right;
height:180px; 
width:40%;
}
 
 


